[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

bonobo.ui error with neat also



I just finished getting my laptop upgraded to Phoebe .93 -

I lost my ethernet card again upon upgrading. I'll try to add the information from my supplier to the /etc/pcmcia/config first. Then try to add the information to the config file that neat recognizes.

Anyway, it had the error also, with the launching of neat. After I ran this command below. Neat came up. It listed an eth0 connection, but did not do anything for getting a connection.

This delete command starting to come in handy.

Jim

--------------------

> Fatal Python error: could not import bonobo.ui


rm -rf /usr/lib/python2.2/site-packages/bonobo -- Shannon's Observation: Nothing is so frustrating as a bad situation that is beginning to improve.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]